Account creation throttle exception request for 2017-01-24 (#1Lib1Ref)
Closed, ResolvedPublic

Description

Event Time: 9:00 am AST (Atlantic Standard Time) to 4:30 pm AST (Atlantic Standard Time)
IP Range: 134.190.0.0/16
Num People: ~ 20
List of wikis: https://en.wikipedia.org, https://fr.wikipedia.org
Link: https://meta.wikimedia.org/wiki/The_Wikipedia_Library/1Lib1Ref/Connect#Local_Library_Events

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 17 2017, 1:41 PM
TTO changed the title from "Wikimedia-Site-requests" to "Throttle exception request for ??date".Jan 17 2017, 1:44 PM
TTO added a project: Wikimedia-Site-requests.
TTO added a subscriber: Urbanecm.
TTO added a subscriber: TTO.

Please specify the date of this event, and also a title of the event/its purpose. Thanks!

Date: Wed. Jan. 24
Title: #1Lib1Ref
Purpose: Librarians and reference staff at Dalhousie University Libraries adding citations to Wikipedia during an 1.5 hour lunch time event. I would like to have the time range open for the entire work day, in case some staff can not attend the lunch time event and wish to add citations at another point during the day.

Urbanecm claimed this task.Jan 17 2017, 1:51 PM
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJan 17 2017, 1:51 PM
Aklapper changed the title from "Throttle exception request for ??date" to "Account creation throttle exception request for 2017-01-24 (#1Lib1Ref)".Jan 17 2017, 2:10 PM

Change 332468 had a related patch set uploaded (by Urbanecm):
[throttle] Add new throttle rule

https://gerrit.wikimedia.org/r/332468

Urbanecm triaged this task as "High" priority.Jan 17 2017, 2:35 PM

Must be done in this week.

Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJan 17 2017, 2:35 PM
Urbanecm moved this task from Backlog to To deploy on the User-Urbanecm board.Jan 17 2017, 5:22 PM

Change 332468 merged by jenkins-bot:
[throttle] Add new throttle rule

https://gerrit.wikimedia.org/r/332468

Mentioned in SAL (#wikimedia-operations) [2017-01-17T19:05:40Z] <demon@tin> Synchronized wmf-config/throttle.php: throttle rule for T155493 (duration: 00m 40s)

Urbanecm closed this task as "Resolved".Jan 17 2017, 7:06 PM

Done.